<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>San Antonio</title>
</head>
<body>
<h1>The San Antonio Times</h1>
<hr>
<main>
    <section>
        <div>
            <img src="img/san%20antonio.jpeg" alt="San Antonio" height="183" width="275">
            <p>The Riverwalk</p>
            <hr>
            <h3> This is the <i>best</i> <b>time to </b><strong>visit!</strong></h3>
            <hr>
            <p>Written By: MaryAnn Frias</p>
            <p>May 6th, 2020</p>
            <hr>
            <div>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores assumenda commodi consectetur
                    distinctio dolor eveniet illo incidunt, ipsa molestiae natus non porro quae quo recusandae unde.
                    Aliquid ducimus neque voluptate. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi
                    deserunt dolore doloribus dolorum, explicabo laboriosam minus, nam neque nihil nostrum odio pariatur
                    repellendus ullam vel veniam voluptate voluptatibus. Blanditiis, quaerat.
                </p>
            </div>
        </div>
    </section>
    <hr>
    <article>
        <div>
            <img src="img/northstar.jpeg" alt="North Star"  height="183" width="275">
            <p>North Star Mall</p>
            <hr>
        </div>
        <div>
            <header>
                <h3>Come enjoy that the mall has to offer!</h3>
            </header>
            <hr>
            <p>
                "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur autem commodi deleniti dolor eos
                eum explicabo incidunt itaque, maiores modi, nemo pariatur provident quas, quo recusandae rem repellat
                temporibus voluptas."
            </p>
            <blockquote cite="https://www.visitsanantonio.com/">
                "Be adventurous. And, visit San Antonio. A city rich in history, bursting with culture, and booming with
                modern attractions, San Antonio invites visitors to discover what’s old and explore what’s new.
                From our spectacular parks and green spaces, to festive seasonal events, to local shopping, dining and
                drinking. We have it all. And, we’re eager to host you."
            </blockquote>
        </div>
    </article>














</main>
</body>
</html>